#!/usr/bin/env python3


from setuptools import setup
from backupdb2 import __version__


with open("requirements.txt") as f:
    deps = f.read().split()


setup(name='backupdb2',
      version=__version__,
      description='backup server and cli',
      url='',
      author='dpedu',
      author_email='dave@davepedu.com',
      packages=['backupdb2'],
      install_requires=deps,
      entry_points={
          "console_scripts": [
              "backupdb2 = backupdb2.cli:main",
              "backupdbserver = backupdb2.server:main",
          ]
      },
      zip_safe=False)
